### A free/open-source library for quantitative finance

Classes
ql/termstructures/inflation/piecewiseyoyinflationcurve.hpp File Reference

Piecewise year-on-year inflation term structure. More...

`#include <ql/termstructures/iterativebootstrap.hpp>`
`#include <ql/termstructures/inflation/inflationtraits.hpp>`
`#include <ql/patterns/lazyobject.hpp>`
Include dependency graph for piecewiseyoyinflationcurve.hpp:

## Classes

class | PiecewiseYoYInflationCurve< Interpolator, Bootstrap, Traits >
| Piecewise year-on-year inflation term structure. More...

## Detailed Description

Piecewise year-on-year inflation term structure.